@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,600,600italic,700,700italic);

body{
	color: #000;
	FONT-SIZE: 13px;	
	font-family: 'Open Sans', sans-serif;	
	margin:0;
	padding:0;
	background-color:#ecf0f2;	
}
.TransparentBg{
    background-color:#000;
    filter:alpha(opacity=65);                       
    Opacity:0.65; 
}

.shadow{
	-moz-box-shadow: 0px 0px 12px 0px #555;
	-webkit-box-shadow: 0px 0px 12px 0px #555;
	box-shadow: 0px 0px 12px 0px #555;	
}
::selection {color:#f8f7be;background:#0d0d30;}
 ::-moz-selection {color:#f8f7be;background:#0d0d30;}
 ::-o-selection {color:#f8f7be;background:#0d0d30;}
 ::-ms-selection {color:#f8f7be;background:#0d0d30;}
 ::-webkit-selection {color:#f8f7be;background:#0d0d30;}

.FontColor1{color: #0d0d30;}
.FontColor2{color: #adadbd;}
.FontColor3{color:#FFFFFF;}
.FontColor4{color:#000;}

.BgColor1{background-color:#0d0d30;}
.BgColor2{background-color:#353535;}

.TableAlt1{background-color:#222;}
.AltColor11{background-color:#ecf0f2;}
.AltColor12{background-color:#fff;}

.TableAlt2{background-color:#331048;}
.AltColor21{background-color:#e0e0e0;}
.AltColor22{background-color:#f9e6b1;}

.Header {background-color: #e7d0a9;
	background-image: linear-gradient(top, #e7d0a9, #fff6e5); 
	background-image: -webkit-linear-gradient(top, #e7d0a9, #fff6e5);
	background-image: -moz-linear-gradient(top, #e7d0a9, #fff6e5);
	background-image: -ms-linear-gradient(top, #e7d0a9, #fff6e5);
	background-image: -o-linear-gradient(top, #e7d0a9, #fff6e5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e7d0a9', EndColorStr='#fff6e5');
	border-bottom:2px solid #875f25;}

.SmallerText{FONT-SIZE: 11px;}
.MediumText{FONT-SIZE: 12px;}
.NormalText{FONT-SIZE: 14px;}
.NormalTextBig{FONT-SIZE: 16px;}
.Heading{FONT-SIZE:20px;}
.BiggerText{FONT-SIZE: 24px;}
.LargeText{FONT-SIZE: 32px;}
.SmallerLink{FONT-SIZE: 11px; text-decoration: none}
a.SmallerLink:hover{text-decoration:underline;}	
.JustLinks{TEXT-DECORATION: none;}
.JustLinks:hover{TEXT-DECORATION: underline;}

.BottomLinks{
	font-size:12px;
	color:#a5a8aa;
	line-height:2;
	text-decoration:none;}
	
.BottomLinks:hover{color:#FFF;}

.Button{	
	font-family: 'Open Sans', sans-serif;	
	COLOR: #000;
	text-decoration: none;
	background-color: #d8dcde;
	border: none;	
	padding:6px 20px;	
	outline:none;
	cursor:pointer;
}
.Button:hover{	
	color:#fff;	
	background-color: #0d0d30;
	transition:0.4s ease;
	text-decoration: none;
}
.Button:active{
	top:1px;
	left:1px;
	position:relative;
	text-decoration: none;	
}
.ButtonColor{	
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	background-color: #350e66;
	background-image: linear-gradient(top, #3f1378, #25054b); 
	background-image: -webkit-linear-gradient(top, #3f1378, #25054b);
	background-image: -moz-linear-gradient(top, #3f1378, #25054b);
	background-image: -ms-linear-gradient(top, #3f1378, #25054b);
	background-image: -o-linear-gradient(top, #3f1378, #25054b);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#3f1378', EndColorStr='#25054b');
	border:1px solid #150030;
	border-radius:5px;
	padding:3px 10px;
	cursor:pointer;
	outline:none;
}
.ButtonColor:hover{	
	color:#f4e6ff;
	border:1px solid #000;
	box-shadow:0px 0px 6px #000;
	transition:0.4s ease;
}
.ButtonColor:active{
	position:relative;
	top:1px;	
}

/* All Border Styles */
.Border1 {border-width:1px; border-style:solid}
.Border2 {border-width: 2px;  border-style:solid}

.DottedBorder {border-width:1px; border-style:dotted}

.BorderBottom{border-bottom: 1px solid;}
.BorderBottom2{border-bottom: 2px solid;}
.BorderBottomDashed{border-bottom: dashed 1px;}
.BorderBottomDotted{border-bottom: dotted 1px;}

.BorderTop1{border-top: 1px solid;}

.BorderTopDashed{border-top: dashed 1px;}
.BorderTopDotted{border-top: dotted 1px;}
.BorderRight{border-right: 1px solid;}

.BorderColor1{border-color: #c1c7ca}
.BorderColor2{border-color:#657e8b}
.BorderColor3{border-color:#fff}

/* Border Rounded Corners */
.BorderRounded15{border-radius:15px; overflow:hidden;}
.BorderRounded10{border-radius:10px; overflow:hidden;}
.BorderRounded5{border-radius:5px; overflow:hidden;}

/* All Alignments */	
.AlignJustify{text-align:justify}
.AlignRight{text-align: right;}
.AlignCenter{text-align: center;}
.AlignLeft{text-align: left;}
.AllCaps{text-transform:uppercase;}
	
/* Table Style */		
.TableStyle {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ddd;
}
.TableStyle th {
    border: 1px solid #CCC;
    text-align: left;
    padding: 8px;
	background-color: #063;
}
.TableStyle td {
    border: 1px solid #CCC;
    text-align: left;
    padding: 8px;	
}
.TableStyle tr:nth-child(even){background-color: #f2f2f2}

.TextBox{
	font-family: 'Open Sans', sans-serif;
	width:97%;	
	padding:4px 3px;
	border:1px solid #b3b1b4;
	border-radius:8px;
	outline:none;	
}
.TextBox:focus{	
	border:1px solid #8f41bd;
	transition:0.4s;
	outline:none;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
@media screen and (max-width:767px) {

.NormalTextBig{FONT-SIZE: 15px;}
.Heading{FONT-SIZE:18px;}
.BiggerText{FONT-SIZE: 22px;}
.LargeText{FONT-SIZE: 30px;}
}

@media screen and (max-width:639px) {
.BiggerText{FONT-SIZE: 20px;}
.LargeText{FONT-SIZE: 28px;}
}

@media screen and (max-width:479px) {
body {FONT-SIZE: 12px;}
.MediumText {FONT-SIZE: 11px;}
.NormalText {FONT-SIZE: 13px;}
.NormalTextBig {FONT-SIZE: 14.5px;}
.Heading {FONT-SIZE:16px; }
.BiggerText {FONT-SIZE: 18px;}
.LargeText {FONT-SIZE: 26px;}
}
@media screen and (max-width:359px) {
.LargeText{FONT-SIZE: 24px;}
.BorderRight{border-right: 0px solid;}
}
